Pro Tools Now Snow Leopard Compatible - ProSoundNetwork.com

Pro Tools Now Snow Leopard Compatible

New York (January 4, 2010)--Avid has announced that Pro Tools 8 now supports the new Snow Leopard OS X for Apple Macintosh. 
Author:
Publish date:
Social count:
0

New York (January 4, 2010)--Avid has announced that Pro Tools 8 now supports the new Snow Leopard OS X for Apple Macintosh.

Image placeholder title

This added support enables customers to upgrade to the latest operating system without worrying about Pro Tools compatibility. Pro Tools 8.0.3 is a free update for all Pro Tools 8 owners. Version 8.0.3 supports the following operating systems:

• Mac OS X 10.6.1 – 10.6.2 (Snow Leopard)
• Mac OS X 10.5.5 ��� 10.5.8 (Leopard)
• Windows XP (Home or Professional, 32-bit)
• Windows Vista Service Pack 2 (32-bit)
• Windows Vista Service Pack 2 (64-bit) – Pro Tools M-Powered Essential only
• Windows 7 (32 and 64-bit) – Pro Tools M-Powered Essential only (Pro Tools HD, LE, and M-Powered can be used on Windows 7 as a public beta)

However, the company warns that Pro Tools 8.0.3 software (and higher) does not support some retired products:

• Original Mbox
• Expansion|HD Chassis
• Macintosh PowerPC Computers

Currently, the updates are only available by download at digidesign.com

Digidesign
www.digidesign.com